Description

The Spanish translation of the label label_board_sticky is not correct.

Now:

label_board_sticky: Pegajoso

La correcta seria:

label_board_sticky: Fijado

Associated revisions

Revision 22319 - 2023-09-24 09:24 - Go MAEDA

Fix mistranslation of label_board_sticky in Spanish translation (#38871).

Patch by Javier Pastor.

History

#1 - 2023-07-22 12:33 - Javier Pastor

Javier Pastor wrote:

The Spanish translation of the label label_board_sticky is not correct.

Now:

label_board_sticky: Pegajoso

The correct:

label_board_sticky: Fijado

#2 - 2023-08-11 08:07 - Go MAEDA

- Category changed from I18n to Translations

Could you explain why "Fijado" is better than "Pegajoso"? Since I don't understand Spanish, I cannot determine which translation is more appropriate.

#3 - 2023-08-11 08:38 - Javier Pastor

I will try with my terrible English to explain it.

Pegajoso:

It would be a material to which it sticks easily, for example honey.

Fijado:

Action and effect of fixing an object.

For example, place a note in a note panel with a pushpin.

#4 - 2023-09-24 09:24 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from Wrong translation label_board_sticky to Fix mistranslation of label_board_sticky in Spanish translation

- Status changed from New to Closed

- Assignee set to Go MAEDA
- Target version set to 5.1.0

- Resolution set to Fixed

Committed the fix in r22319. Thank you.
